<?php

declare(strict_types=1);

namespace System\Routing;

final class Route
{
    public function __construct(
        public string $method,
        public string $uri,
        public mixed $action
    ) {
    }
}